dbfunclist
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbfunclist

dbfunclist — Generates a hyperlinked list of functions

## Synopsis

    <?dbfunclist?>

## Description

Use the `<?dbfunclist?>` PI as the child of any element (for example, `refsynopsisdiv`) containing multiple `funcsynopsis` instances; a hyperlinked navigational “function list” will be generated at the top of output for that element, enabling users to quickly jump to to each function synopsis.

## Parameters

[No parameters]

Prev | Up | Next
dbcmdlist | Home | dbhtml-include_href